use a slightly adopted package versioning scheme
[strongswan.git] / packages / network-manager-strongswan / debian / changelog
1 network-manager-strongswan (1.0.0-1~ppa1~intrepid1) intrepid; urgency=low
2
3   * new build based on modular strongSwan packages
4
5  -- Martin Willi <martin@strongswan.org>  Mon, 16 Feb 2009 16:15:46 +0100